.bighelp{
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
display:none;
	z-index: 999;
}
.bighelp .bg{
	background-color: rgba(238, 238, 238, 0.47);
	position: absolute;
	width: 100%;
	height: 100%;
}
.bighelp .cross {
    position: absolute;
    color: rgba(255, 255, 255, 0);
    right: 4px;
    top: 4px;
    font-size: 18px;
    padding: 0 8px 4px;
    background-color: rgba(255, 0, 0, 0.36);
    border-width: 0;
    border-radius: 20px;
    color:#fff;
}
.bighelp .cross:hover{
	background-color: rgba(255, 0, 0, 0.7);
}
.bighelp .container {
    margin: 60px auto 0 auto;
    background-color: #34495E;
    padding: 25px 30px;
    border-radius: 6px;
    box-shadow: 0 0 70px 5px rgba(0, 0, 0, 0.6);
    position: relative;
    width: 1006px;
}

.bighelp .removeforeer {
    color: rgba(255, 255, 255, 0.72);
    position: absolute;
    right: 10px;
    bottom: 8px;
    vertical-align: bottom;
    opacity: .6;
    font-size: 12px;
}
.bighelp .removeforeer input{
    vertical-align: middle;
}
.bighelp p {
    font-size: 17px;
    margin: 0 0 5px 0;
    line-height: 1.5;
    color: rgba(255, 255, 255, 0.88);
    margin-left: 16px;
}
.bighelp h3 {
    font-size: 22px;
    margin: 15px 0 2px 0;
}
.bighelp .text {
    background-color: #eaa226;
    padding: 4px 40px 13px 40px;
    margin-bottom: 20px;
    border-radius: 3px;
}
.bighelp video{
	background-color:#000;
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.19);
    border-radius: 2px;
}

.bighelp .video_container{
	width: 100%;
	text-align: center;
}
.bighelp video{
    width: auto;
    height: 200px;
}